## view.url
Class PAdminURL

    java.lang.Object
      view.url.GoURL
          view.url.PAdminURL

    public class PAdminURL

extends GoURL

Constructor Summary
`PAdminURL()` Constructs the URL.

Method Summary

Methods inherited from class view.url.GoURL
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PAdminURL

    public PAdminURL()

  Constructs the URL.